Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233402 - kernel lockup while ripping cd with grip
Summary: kernel lockup while ripping cd with grip
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 05:18 UTC by John Poelstra
Modified: 2008-04-04 16:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-04 16:09:01 UTC


Attachments (Terms of Use)
dmesg (deleted)
2007-03-22 05:18 UTC, John Poelstra
no flags Details
working kernel 2.6.18-1.2798.fc6 (deleted)
2007-03-30 23:23 UTC, John Poelstra
no flags Details
non-working kernel 2.6.20-1.2938.fc6 (deleted)
2007-03-30 23:24 UTC, John Poelstra
no flags Details

Description John Poelstra 2007-03-22 05:18:13 UTC
Description of problem:

box comes to a complete halt trying to rip a cd with grip.  booting into earlier
FC6 kernels I do not see this problem.  only way to free box is to manually
eject CD so that grip stops attempting to rip disk.

Version-Release number of selected component (if applicable):
2.6.20-1.2925.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. rip audio cd with grip
2.
3.
  
Additional info:

Comment 1 John Poelstra 2007-03-22 05:18:13 UTC
Created attachment 150642 [details]
dmesg

Comment 2 John Poelstra 2007-03-22 17:29:19 UTC
seeing same problem on FC5 with latest kernel there... only difference is I can
get most of the way through a couple of discs before it starts happening.

kernel-smp-2.6.20-1.2300.fc5

Comment 3 Chuck Ebbert 2007-03-28 19:49:52 UTC
Please test kernel 2937 or higher, from http://people.redhat.com/cebbert

Also post /var/log/dmesg from working and broken kernels.

Comment 4 John Poelstra 2007-03-30 23:23:36 UTC
Created attachment 151335 [details]
working kernel 2.6.18-1.2798.fc6

Comment 5 John Poelstra 2007-03-30 23:24:37 UTC
Created attachment 151336 [details]
non-working kernel 2.6.20-1.2938.fc6

Comment 6 John Poelstra 2007-03-30 23:26:56 UTC
(In reply to comment #5)
> Created an attachment (id=151336) [edit]
> non-working kernel 2.6.20-1.2938.fc6
> 

Even though this dmesg shows /dev/hdd as "not ready" ... attempting to rip the
same CD with the earlier kernel does not have this same problem.

Comment 7 Bug Zapper 2008-04-04 06:37:13 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 8 John Poelstra 2008-04-04 16:09:01 UTC
don't see this problem any more


Note You need to log in before you can comment on or make changes to this bug.